import sublime
import sublime_plugin
import os
import subprocess

class arma3communitytools(sublime_plugin.WindowCommand):
    def run(self, type):
        directory=sublime.packages_path()
        command= cmd = "pushd "+directory+" & cd "+directory+" & cd Poseidon\extra & start Arma3CommunityTools.bat "+type
        os.system(command)